package io.renren.modules.admin.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * 
 * 
 * @author huwhois
 * @email huwhois@163.com
 * @date 2021-10-21 16:25:26
 */
@Data
@TableName("meeting_images")
public class MeetingImagesEntity implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * id
	 */
	@TableId
	private Long id;
	/**
	 * 会议id
	 */
	private Long meetingId;
	/**
	 * 图片title
	 */
	private String title;
	/**
	 * 图片访问路径
	 */
	private String url;
	/**
	 * 缩略图访问路径
	 */
	private String thumb;
	/**
	 * 排序, 越大越靠前
	 */
	private Integer sort;
	/**
	 * 是否显示
	 */
	private Integer status;

}
