package io.renren.modules.admin.service.impl;

import org.springframework.stereotype.Service;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;

import io.renren.modules.admin.dao.MemberTaxDao;
import io.renren.modules.admin.entity.MemberTaxEntity;
import io.renren.modules.admin.service.MemberTaxService;

@Service("memberTaxService")
public class MemberTaxServiceImpl extends ServiceImpl<MemberTaxDao, MemberTaxEntity> implements MemberTaxService {

    @Override
    public MemberTaxEntity getByMemberId(Long memberId) {
        return this.getOne(new QueryWrapper<MemberTaxEntity>().eq("member_id", memberId));
    }

}